img.botao-menu-mobile{
	display: none;
}

html{
	font-size: 9px;
}

header #topo #tel span.tels {
display: inline-block;
margin-top: 4px;
color: #999;
font-size: 1.3rem;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

header #topo #links ul li {
height: 30px;
display: inline-block;
font-size: 15.14px;
font-weight: bold;
border-left: 1px dotted #000;
float: left;
line-height: 30px;
position: relative;
}